/* Customized CSS for jQuery UI: simple info button and box. */

.ui-widget-content
{
    font-size:12px;
}

/* trim space around info button */
.ui-button-text-only .ui-button-text
{  padding: 0px;  }
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default
{  border: 0px solid #000000;  }

/* changing dialog close button */
.ui-dialog-titlebar-close
{
  outline-width: 0px !important;
  background-color: transparent !important;
    background-image: url('../img/icon-close-16.png') !important;
  background-repeat:no-repeat !important;
}

/* changing dialog close button */
.ui-dialog-titlebar-close:hover,
.ui-dialog-titlebar-close:focus
{
    background-color: transparent !important;
    background-image: url('../img/icon-close-16.png') !important;
  background-repeat:no-repeat !important;
}

/* hide the default "x" close image */
.ui-dialog-titlebar-close span
{  display:none !important;  }

/* translucent background */
.ui-dialog
{
  opacity: .90;
  width:600px !important;
}


#guiContainer {
display:none;
  position: absolute;
    right: 10px;
  top: 40px;
  z-index: 10;
}

#richiesta {
  position: absolute;
  width:100%;
  bottom: 0px;
  height: 50px;
  z-index: 10;
  opacity: .60;
   background-color: white;
}



/*  Menu Controller */

.msg_box{
  background-image:url(../img/chat-150.png);
  background-repeat: no-repeat;
  position:fixed;
  color:#000000;
  bottom:0px;
  width: 450px;
  height: 150px;
  /* background:white; */
  /*border-radius:5px 5px 0px 0px;*/
  float: right;
  right: 0px;
}

.msg_wrap{  
  /* background: #cccccc; */
  color:#000000;
  top:5px;
  width:280px;
  height: 140px;
  float: right;
  right: 10px;
  position:relative;
  /* background:white; */
  /*border-radius:5px 5px 0px 0px;*/
  
}

/*
.logoBot{
  width:100px;
  position:fixed;
  bottom:7px;
  float: right;
  margin-left:22%;
}
*/
.chat_box{
  cursor: pointer;
  width:270px;
  float:left;
  position:absolute;
  right:0px;
  top:0px;

  
}

.chat_boxMobile{
  cursor: pointer;
  width:270px;
  float:left;
  position:absolute;
  right:0px;
  top:0px;
  border-color: #ffffff;

  
}

span{
  font-size:12px; 
  text-align:left;
  color:rgb(17, 168, 179);
}
.chat_body{
  cursor:pointer;
  height:360px;
  width:550px;
  left:-50px;
  margin-left:0px;

  text-align: left;
  font-size: 13px;
  font-family: Century Gothic,CenturyGothic,AppleGothic,sans-serif;
  color:#000000;
  background:rgba(255, 255, 255, 0.65);
  padding-top:30px;
  padding-left: 5px;
  
  top:-20px;
  
}

.chat_bodyMobile{
  cursor:pointer;

  width:550px;
  left:-10px;
  margin-left:0px;

  text-align: left;
  font-size: 13px;
  font-family: Century Gothic,CenturyGothic,AppleGothic,sans-serif;
  color:#000000;
  background:rgba(255, 255, 255, 0.65);
  padding-left: 5px;

    
}

.container{
  cursor: pointer;
  float:left;
  position:absolute;
  left:-10px;
  top:4px;
  margin-left:0%;
  
}

.column-label {
  text-transform: lowercase;
  text-align: right;
  font-style: italic;
}

.panel,.panel-default,.panel-body{
  -moz-padding:30px;
  -webkit-padding:30px;
  -o-padding:30px;
  -ms-padding:30px;
  position:absolute;
  margin-top:0px;
}

.select {
  -moz-border:1px solid gray;
  -webkit-border:1px solid gray;
  -o-border:1px solid gray;
  -ms-border:1px solid gray;
  font-size: 13px;
  font-weight: bold;
  font-family: Century Gothic,CenturyGothic,AppleGothic,sans-serif;
  color: #000000;
  background-color: #FFFFFF;
}
/*
.msg_head{
  background:#003c2b;
  color:white;
  padding:15px;
  font-weight:bold;
  font-size: 14px;
  cursor:pointer;
  border-radius:5px 5px 0px 0px;
}
*/


.fumetto {
  width:300px;
  height:150px;
  background:#FFFFFF;
  float:right;
  position:fixed;
  border-radius:42px;
  -moz-transform:rotate(0);
  -webkit-transform:rotate(0);
  -ms-transform:rotate(0);
  -o-transform:rotate(0);
  transform:rotate(0);

}
  .fumetto:before {
    content:"";
    width:0;
    height:0;
    float:right;
    position:absolute;
    right:100%;
    bottom:35px;
    border-top:15px solid transparent;
    border-right:20px solid #FFFFFF;
    border-bottom:10px solid transparent;
  }
/*
.msg_head{
  background:#003c2b;
}
*/
.msg_body{
  border-radius:42px;
  height:100px;
  font-size:13px;
  font-weight: normal;
  overflow:auto;
  overflow-x: hidden;
}
.msg_footer{
  margin-top: 10px;
  padding:-5;
}
input,textarea{
  border:none;
   /*border-top-color:none;
  border-left-color:#FFFFFF;
  border-right-color:none;
  border-bottom-color:none;*/
  outline:none;
  resize:none;
  overflow: hidden;
}
.msg_input{
  height: 25px;
  width:150px;
  text-align: center;
  color:black;
  background: #d3d3d3;

}



.close{
  float:right;
  cursor:pointer;
}
.minimize{
  float:right;
  cursor:pointer;
  padding-right:5px;

}
/*
.user{
  position:relative;
  padding:10px 30px;
}
.user:hover{
  background:#f8f8f8;
  cursor:pointer;

}
.user:before{
  content:'';
  position:absolute;
  background:#2ecc71;
  height:10px;
  width:10px;
  left:10px;
  top:15px;
  border-radius:6px;
}
*/

.msg_a{
  position:fixed;
  padding:10px;
  min-height:10px;
  margin-top:0px;
  margin-right:10px;
  margin-left: 10px;
}
/*
#set_chat{
  left:1%;
  border-top-right-radius:50%;
  border-bottom-right-radius:50%;
  background-color:#FFFFFF;
}
#set_chat:hover{
  left:1%;
  border-top-right-radius:50%;
  border-bottom-right-radius:50%;
  background-color: rgb(46, 222, 235);
}
*/
/*
.msg_a:before{
  content:"";
  position:absolute;
  width:0px;
  height:0px;
  border: 10px solid;
  border-color: transparent #ddd9d6 transparent transparent;
  left:-20px;
  top:7px;
}
*/
/*
.msg_b{
  background:#c6fdbc;
  padding:10px;
  min-height:15px;
  margin-bottom:5px;
  position:relative;
  margin-left:10px;
  border-radius:5px;
  word-wrap: break-word;
}
/*
.msg_b:after{
  content:"";
  position:absolute;
  width:0px;
  height:0px;
  border: 10px solid;
  border-color: transparent transparent transparent #c6fdbc;
  right:-20px;
  top:7px;
}
*/


/*  COLOR PICKER FOR RAL_FRONT RAL_ROOF RAL_SIDE RAL_BAND*/
.but_container{
  font-size: 14px;
  
}
.btn1{
  border:1px solid green;
  width: 20px;
  height: 20px;
  margin-right: 10px;
  border-radius: 100%;
  
}
.btn2{
  border:1px solid red;
  width: 20px;
  height: 20px;
  margin-right: 10px;
  border-radius: 100%;
}
label{
  font-size: 13px;
}
.demon{
  position:fixed;
  text-align: center;
  padding:4px;
  height:5px;
  width: 150px;
  margin-top:5px;
  margin-right:10px;
  margin-left: 10px;
}
.demon2{
  text-align: center;
  margin-right: 35px;
  margin-top:25px;
}
.grid-container {
  cursor:pointer;
  display: grid;
  grid-gap: 1px 2px;
  grid-template-columns: auto auto auto;
  padding: 1px;
  margin-top:1px;
}
.grid-item {
  cursor:pointer;
  border: 1px solid rgba(0, 0, 0, 0.8);
  padding: 2px;
  font-size: 3px;
  text-align: center;
}
.c9010{
  font-size: 14px;
  font-weight: bold;
  background-color: #ffffff;
  color: #000000;
}
.c9005{
  font-size: 14px;
  font-weight: bold;
  background-color: #000000;
  color: #ffffff;
}
.c1015{
  font-size: 14px;
  font-weight: bold;
  background-color: #ffcc99;
}
.c1023{
  font-size: 14px;
  font-weight: bold;
  background-color: #ffff00;
}
.c2004{
  font-size: 14px;
  font-weight: bold;
  background-color: #ff6600;
}
.c3002{
  font-size: 14px;
  font-weight: bold;
  background-color: #ff0000;
  color: #ffffff;
}
.c5002{
  font-size: 14px;
  font-weight: bold;
  background-color: #333399;
  color: #ffffff;
}
.c5010{
  font-size: 14px;
  font-weight: bold;
  background-color: #000080;
  color: #ffffff;
}
.c6005{
  font-size: 14px;
  font-weight: bold;
  background-color: #339966;
  color: #ffffff;
}
.c6026{
  font-size: 14px;
  font-weight: bold;
  background-color: #008000;
  color: #ffffff;
}
.c7035{
  font-size: 14px;
  font-weight: bold;
  background-color: #999999;
  color: #ffffff;
}
.c7037{
  font-size: 14px;
  font-weight: bold;
  background-color: #808080;
  color: #ffffff;
}

#chat_tableMobile {
  width: 100%;
}

#chat_table {
  width: 300px;
}

#chat_table   td{
  width: 50% !important;
}

#chat_tableMobile   td{
  width: 50% !important;
}

table .panel-body {
  width: 100%;
}
table .panel-body td {
  width: 50%;
}

#controlKit .panel {

  display:none !important;
} 

@media (max-width: 991px) {

#controlKit .panel {

  display:block !important;
} 
    .msg_box {
        display:none !important;
    }
 
    #myChat_Box {
        display:none !important;
    }
  
  #myChat_Body {
    display:none !important;
  }
  
    .omino {
        display:none !important;
    } 
  
  #guiContainer {
    right: 0px !important;  
    top: 0px !important;
    
  }
}